
Tesis: Red inalambrica de sensores para el SATH - Task #1440

Milestone # 1424 (New): Diseño e implementacion de la propuesta de la red de sensores

Calculo y pruebas preliminares del consumo de energia

07/25/2018 02:55 PM - Joaquín Verástegui

Status: In progress Start date: 09/17/2018

Priority: Normal Due date: 10/29/2018

Assignee: Frank Melendez % Done: 10%

Category:  Estimated time: 24.00 hours

Target version: Version 1.0 Spent time: 0.00 hour

Description

History

#1 - 07/25/2018 04:59 PM - Frank Melendez

- Status changed from New to In progress

#2 - 12/04/2018 10:29 PM - Frank Melendez

- % Done changed from 0 to 10

Powered by TCPDF (www.tcpdf.org)

05/19/2024 1/1

http://www.tcpdf.org

